#pk_flex_content .flex_layout.content_verhaal .flex_layout_wrapper {

}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_wrapper h4 {

}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex {
    display: flex;
    gap: 100px;
    align-items: flex-start;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h1,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h2,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h3,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h4,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h5,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper h6{
    margin-bottom: 20px;
    margin-top: 30px;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper img,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper p,
#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper ul{
    margin-bottom: 20px;
    margin-top: 20px;
}


#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper blockquote{
    margin-bottom: 40px;
    margin-top: 20px;
    padding: 40px 60px 40px 30px;
    font-size: 24px;
    background-color: var(--wp--preset--color--fl-footer-link);
    position: relative;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .text_wrapper blockquote:after{
    content: '';
    height: 50px;
    width: 50px;
    background-color: white;
    position: absolute;
    right: 0px;
    top: 45%;
    transform: translate(0,-50%) rotate(-45deg);
    transform-origin: right top;
}



#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col{
    background: var(--wp--preset--color--fl-header-text);
    padding: 30px 30px 40px 30px;
    max-width: 440px;
    width: 100%;
    flex-shrink: 0;
    height: fit-content;
    color: white;
    position: relative;
    overflow: hidden;
    
    text-align: center;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col img{
    max-width: 300px;
    height: auto;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col h3{
    color: white;
    font-size: 40px;
    margin-bottom: 0px;
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col a.button{
    background-color: white;
    border-color: white;
    color: var(--wp--preset--color--fl-body-text);
}

#pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col a.button:hover{
    background-color: var(--wp--preset--color--fl-body-text);
    border-color: var(--wp--preset--color--fl-body-text);
    color: white;
}

#pk_flex_content .flex_layout.content_verhaal .share_container{
    position: relative;
    margin-top: 60px;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
}

#pk_flex_content .flex_layout.content_verhaal .share_container:before{
    content: '';
    height: 1px;
    width: 100%;
    background-color: var(--wp--preset--color--fl-body-text);
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.7;
}

#pk_flex_content .flex_layout.content_verhaal .share_container .back_to{
    flex-shrink: 0;
}

#pk_flex_content .flex_layout.content_verhaal .share_container .back_to a{
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--wp--preset--color--fl-body-text);
}

#pk_flex_content .flex_layout.content_verhaal .share_container .delen .custom-share-buttons{
    display: flex;
    gap: 10px;
    align-items: center;
}

#pk_flex_content .flex_layout.content_verhaal .share_container .delen svg path{
    fill: var(--wp--preset--color--fl-body-text);
}

@media screen and (max-width: 1200px) {
    #pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex {
        gap: 70px;
    }
}

@media screen and (max-width: 992px) {
    #pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex {
        gap: 40px;
    }
    
    #pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col{
        padding: 40px 20px 30px 20px;
        max-width: 360px;
    }
    
    .flex_layout.content_verhaal .cta_box .cta_content{
        flex-direction: column;
    }
    
    .flex_layout.content_verhaal .cta_box .cta_content img{
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #pk_flex_content .flex_layout.content_verhaal{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    #pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex {
        flex-direction: column;
    }

    #pk_flex_content .flex_layout.content_verhaal .content_verhaal_flex .info_col {
        max-width: 100%;
    }
}